body{
	width: 100%;
	margin-bottom: 50px;
}
#container{
	position: relative;
	/*margin-left: -1px;*/
	padding-top: 37px;
	width: 100%;


}

#header,
#body,
#support,
#sidebar{
	margin: 0 auto;
	width: 950px;
}

a{
	text-decoration: none;
}

.left{ float: left; }
.right{ float: right; }

.clearboth{
	clear: both;
	height: 3px;
}

.doc,
.pdf{
	padding-left: 20px;
	height: 16px;
	line-height: 16px;
	display: block;
}

#header #logo{
	float: right;
	margin-left: -5px;
}
#header #navigation{
	height: 134px;
	width: 776px;
}
#header #navigation li{
	float: left;
	margin-left: 2px;
	margin-top: 98px;
}
#header #navigation a{
	height: 12px;
	width: auto;
	padding: 2px 20px 0px;
	display: block;
	background-position: top left;
	background-repeat: no-repeat;
}
/*
#header #navigation a.nos_collections{ width: 113px; }
#header #navigation a.nos_marques{ width: 96px; }
#header #navigation a.notre_maison{ width: 100px; }
#header #navigation a.news{ width: 35px; }
#header #navigation a.contact{ width: 56px; }
#header #navigation a.nos_collections:hover,
#header #navigation a.nos_marques:hover,
#header #navigation a.notre_maison:hover,
#header #navigation a.news:hover,
#header #navigation a.contact:hover,
#header #navigation a.selected{ background-position: bottom left; }
*/
#support{
	position: absolute;
	top: 9px;
	left: 50%;
	margin-left: -475px;
}
#support ul{ margin-right: 20px; }
#support li{
	margin-right: 12px;
	float: left;
}
#support li a{
	display: block;
	height: 16px;
	line-height: 16px;
	background-position: top left;
	background-repeat: no-repeat;
}
#support #lang a{ width: 45px; }
#support li a.cadeaux_affaires{ width: 171px; }
#support li a.liste_mariage{ width: 152px; }
#support #lang a.fr:hover,
#support #lang a.en:hover,
#support li a.cadeaux_affaires:hover,
#support li a.liste_mariage:hover,
#support li a.selected{ text-decoration:underline; }
#support li a.logout:hover{ border-bottom: 1px solid; }


#body{
	margin: 100px auto 0 auto;
	padding-bottom: 3px;
}
#body.pages{
	margin: 50px auto 0 auto;
	padding-top: 3px;
}
body #body{background:url('../images/bakground_body.png') repeat-x top left #ddd9df;}
body #body.nosmarques,
body #body.news
{background:white;}
#body.collections{ position: relative;}
body.collections #body.collections{background:none; }
.home #body{ margin: 23px auto 0 auto; }
#body h2{
	height: 15px;
	display: block;
	width: 179px;
}
#body.collections .collection{
	float: left;
	width: 220px;
	padding: 0 3px 3px 3px;
	position: relative;
}
#body.collections .collection .text{
	position: absolute;
	top: 0;
	left:3px;
}
#body.collections .collection .text a{
	padding: 32px 20px 10px;
	height: 280px;
	width: 180px;
	display: block;
}
#body.collections #joailliers.collection{ margin-left: 0; }
#body.collections #timepieces.collection{ margin-left: 16px; }
#body.collections #maroquinerie.collection{ margin-left: 15px; }
#body.collections #accessoires.collection{ margin-left: 15px; }

#body #collections{
	border: 1px solid;
	background-position: top left;
	background-repeat: repeat-x;
	height: 318px;
	position: relative;
}
#body #collections ul{
	margin-left: 15px;
	margin-top: 42px;
}
#body #collections ul li{
	margin-top: 17px;
}
#body #collections ul a{
	display: block;
	/*text-indent: -9999px;*/
	height: 44px;
	width: 149px;
	background-position: top left;
	background-repeat: no-repeat;
}
#body #collections ul a.maroquinerie,
#body #collections ul a.accessoires{ margin-top: 19px; }
#body #collections ul a.joailliers:hover,
#body #collections ul a.timepieces:hover,
#body #collections ul a.maroquinerie:hover,
#body #collections ul a.accessoires:hover,
#body #collections ul a.selected{ background-position: bottom left; }
#body #collections #one_collection{
	position: absolute;
	top: 0;
	right: 0;
}

#body.collections #menu_collections{
	top: -63px;
	left: 0;
	position: absolute;
}
#body #menu_collections{
	margin-right: -18px;
	position: absolute;
	top: 208px;
}
#body #menu_collections li{
	float: left;
	margin-left: 15px;
}
#body #menu_collections li.first{
	margin-left: 0;
	margin-right: 1px;
}
/*
#body.collections #menu_collections li a,
#body.collections  #menu_collections li a.joailliers:hover,
#body.collections  #menu_collections li a.timepieces:hover,
#body.collections  #menu_collections li a.maroquinerie:hover,
#body.collections  #menu_collections li a.accessoires:hover{
	background-position: bottom left;
}
*/

#body #menu_collections li a{
  display: block;
  height: 47px;
  line-height: 21px;
  padding: 8px 45px 0px;
  margin-bottom:8px;
  text-align: center;
  width: 136px;
  color:#35373c;
  background:#f0eef0;
}
body.collections #body.collections #menu_collections li a{
  margin-bottom:0px;
  padding: 8px 45px 8px;
  letter-spacing:1.5px;
}
#body #menu_collections li a span{
  font-size:11px;
  font-family:'EngraversGothicBT-Regular serif';  
  letter-spacing:0px;
}  
#body #menu_collections li a{
  text-transform:uppercase;font-family:'arimo';
  font-size:14px;
}
#body #menu_collections li a.joailliers:hover,
#body #menu_collections li a.timepieces:hover,
#body #menu_collections li a.maroquinerie:hover,
#body #menu_collections li a.accessoires:hover{ background:white; }
#body #menu_collections li a.selected:hover,
#body #menu_collections li a.selected{ background:white;margin-bottom:0px;padding-bottom:8px; }

#body #wrapper {
	overflow: hidden;
	clear: both;
	height: auto;
	min-height: 500px;
}

#body #wrapper.wrapper-cartier {
	text-align: center;
}

#body #main{ position: relative; }
#body #main.page{
	float: right;
	width: 476px;
	padding: 19px 231px 19px 16px;
}
#body #main.gallerie{
	float: right;
	width: 693px;
	padding: 9px 16px 19px;
	overflow: hidden;
}
#body #main h3{ padding-bottom: 1em; }
#body #main p{ padding-bottom: 2em; }
#body #main p#returnList{ padding-bottom: 0; }
#body #main #listmariages p{
	overflow: hidden;
	padding-bottom: 0;
}
#body #main a{ text-decoration: underline; }
#body #main a:hover{ text-decoration: none; }
#body.produit #main.page #detail{
	margin-top: 1.5em;
	margin-right: -245px;
	padding: 0 30px;
	width: 185px;
}
#body.produit #main.page #detail h3{ padding-bottom: 1.2em; }
#body.produit #main.page #detail .mini li{ padding-left: 30px; }


#body.pages #main.page{
	float: right;
	width: 506px;
	padding: 19px 201px 19px 16px;
}
#body.pages #main.page #detail{
	width: 170px;
	margin-right: -198px;
	margin-left: 29px;
}
#body.pages #main.page #detail.service,
#body.pages #main.page #detail.contact{
	padding: 0 6px 56px 6px;
	width: 158px;
}

#body.pages #main.page #detail.service h3,
#body.pages #main.page #detail.contact h3{ }

#body #main.page #returnList a{
	display: block;
	height: 18px;
	padding-left: 30px;
	margin-top: 1.5em;
}
#body #main.page .imageProduit{
	text-align: center;
	position: relative;
	width: 493px;
	margin-left: -15px;
}
#body #main.page #initiales span{ padding-right: 2em; }
#body #main.page #listmarques{ border-top: 1px solid; }
#body #main.page #listmarques li{
	border-bottom: 1px solid;
	position: relative;
	margin: 0;
	height: 1%;
}
#body #main.page #listmarques p{ padding-bottom: 1em; }
#body #main.page #listmarques .logo{}
#body #main.page #listmarques .link,
#body #main.page #listmarques .contacts{
	position: absolute;
	right: 0;
}
#body #main.page #listmarques .link{ top: 10px; }
#body #main.page #listmarques .contacts{ bottom: 0; }
#body #main.page #news li{
	border-bottom: 1px solid;
	margin-bottom: 2em;
	overflow: hidden;
	height: 1%;
}
#body #main.page #news li p.left{ padding-right: 17px; }
#body #main.page .legende{ padding-bottom: 15px; }
#body #main.page #listmariages{ border-top: 1px solid; }
#body #main.page #listmariages li{
	border-bottom: 1px solid;
	padding: 9px 0;
}
#body #main.page #listmariages li span{
	float: left;
	display: block;
}
#body #main.page #listmariages li span.name{ width: 236px ; }
#body #main.page #listmariages li span.date{
	width: 127px ;
	margin-left: 16px;
}
#body #main.page #listmariages li span.file{
	width: 111px ;
	margin-left: 16px;
}

#body #products{
	padding: 0 3px;
	width: 206px;
}
#body .gallerie #products{ margin-left: 10px; }
#body #products a{
	display: block;
	width: 206px;
	padding-left: 14px;
}
#body #products p a{
	height: 41px;
	line-height: 41px;
}
#body #products ul li a{
	height: 20px;
	line-height: 20px;
}
#body #products ul li.first a{ padding-top: 4px; }
#body #products ul li.last a{ padding-bottom: 4px; }
#body #products ul,
#body #products p{
	width: 219px;
	margin-left: 1px;
}
#body.pages #products ul{
	margin-top: 20px;
	border-bottom: none;
}
#body #main .product {
	float: left;
	width: 231px;
	position: relative;
	padding-top: 10px;
	min-height:175px;
}
#body #main .product.first {
padding-top: 9px;
}
#body #main .product .product_img{ padding-top: 15px; }
#body #main .product .product_name{
	padding: 6px 10px 0;
	height: 40px;
}
#body #main .imageProduit a.loupe,
#body #main .product .details{
	position: absolute;
	bottom: 13px;
	right: 14px;
}
#body #main .imageProduit a.loupe,
#body #main .product .details a{
	display: block;
	height: 16px;
	width: 17px;
}

#body #login{ margin: 8px 3px; }
#body #login li{ padding-bottom: 0.2em; }
#body #login label{
	width: 150px;
	display: block;
	float: left;
}
#body #login input.submit{
	margin-left: 150px;
	margin-top: 5px;
}


#sidebar{
	margin-top: 50px;
	position: relative;
}
#sidebar h2{
	position: absolute;
	top: -15px;
	left: 0;
}
#sidebar #actu,
#sidebar #univers,
#sidebar #marques{
	border-top: 1px solid;
	border-bottom: 1px solid;
}
#sidebar #actu,
#sidebar #univers{
	float: left;
	border-left: 1px solid;
	height: 135px;
}
#sidebar #actu{ width: 761px; }
#sidebar #actu h2,
#sidebar #univers h2{ width: 179px;font-size:11px; }
#sidebar #actu .imgNews{
	float: left;
	height: 135px;
	padding: 20px 20px 0 15px;
}
#sidebar #actu .textNews{
	padding: 20px;
	overflow: hidden;
}
#sidebar #actu .textNews h3{font-size:11px;}
#sidebar #actu .textNews p{ padding-bottom: 0; }
#sidebar #actu .textNews #news{
	max-height: 6.7em;
	overflow: hidden;
	width: 546px;
  font-size:11px;
}
#sidebar #actu .textNews #next{ float: left; }

#sidebar #univers ul li{ float: left; }
#sidebar #univers ul li a{
	display: block;
	height: 134px;
}
#sidebar #univers ul li a span{
	position: absolute;
	top: 107px;
	display: block;
	width: 145px;
	background-position: top left;
	background-repeat: no-repeat;
}
#sidebar #univers ul li a.pas_de_deux{ width: 178px; }
#sidebar #univers ul li a.pas_de_deux{ text-indent: -9999px }
#sidebar #univers ul li a.joailliers{ width: 146px; }
#sidebar #univers ul li a.timepieces{ width: 147px; }
#sidebar #univers ul li a.maroquinerie{ width: 145px; }
#sidebar #univers ul li a.accessoires{ width: 145px; }
#sidebar #univers ul li a.pas_de_deux:hover,
#sidebar #univers ul li a.joailliers:hover,
#sidebar #univers ul li a.timepieces:hover,
#sidebar #univers ul li a.maroquinerie:hover,
#sidebar #univers ul li a.accessoires:hover,
#sidebar #univers ul li a.selected{ background-position: bottom left; }

#sidebar #marques{
	border-right: 1px solid;
	margin-left: 762px;
	padding: 15px 26px 15px 17px;
	height: 105px;
}
#sidebar #marques h2{ 
	width: 167px;
	left: 760px;
}
#sidebar #marques .list{
	position: relative;
	height: 75px;
	overflow: hidden;
}
#sidebar #marques ul{
	position: absolute;
	top: 0;
}
#sidebar #marques ul li {
	display: block;
	height: 18px;
	line-height: 18px;
}
#sidebar #marques .top,
#sidebar #marques .bottom {
	height: 15px;
	text-indent: -9999px;
	cursor: pointer;
}

.collections #sidebar{
	clear: both;
	top: 32px;
	position: relative;
	margin-top: 0;
}
.collections #sidebar #marques{
	border-top: 1px solid;
	border-bottom: none;
	border-right: none;
	margin-left: 0;
	padding: 0;
	height: 0;
	margin-bottom: 100px;
}
.collections #sidebar #marques h2{ 
	width: 167px;
	left: 0;
}
.collections #sidebar #marques .list{
	position: relative;
	height: 18px;
	overflow: hidden;
	width: 880px;
}
.collections #sidebar #marques ul{
	position: relative;
	top: 0;
	left: 0;
	width: 10000px;
}
.collections #sidebar #marques ul li {
	display: block;
	height: 18px;
	line-height: 18px;
	float: left;
}
.collections #sidebar #marques ul li  a{
	padding: 0 13px;
}
.collections #sidebar #marques .moveLeft,
.collections #sidebar #marques .moveRight{
	height: 17px;
	width: 35px;
	text-indent: -9999px;
	cursor: pointer;
	margin-top: 2px;
}
.collections #sidebar #marques .moveLeft{
	float: left;
}
.collections #sidebar #marques .moveRight{
	position: absolute;
	top: 0;
	right: 0;
}


#footer{
	width: 952px;
	margin: 12px auto 0;
	height:10px;
}
body.collections #footer{
  clear:both;
}
#footer div{ margin-right: 30px; margin-top:20px;}
